<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tv_phone"
        android:layout_width="36dp"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="10dp"
        android:text="电话*"
        android:textColor="#333"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:id="@+id/ll_poi"
        android:layout_width="100dp"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:visibility="visible"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@+id/tv_phone"
        app:layout_constraintTop_toTopOf="parent">

        <EditText
            android:id="@+id/edit_area_code"
            android:layout_width="50dp"
            android:layout_height="match_parent"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="10dp"
            android:background="@color/white"
            android:digits="1234567890"
            android:gravity="center_vertical"
            android:hint="010"
            android:inputType="phone|number"
            android:maxLength="4"
            android:textColor="#333"
            android:textSize="15sp"
            android:visibility="visible"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toEndOf="@+id/tv_phone"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_view"
            android:layout_width="wrap_content"
            android:layout_height="18dp"
            android:text="——"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.523" />
    </LinearLayout>


    <EditText
        android:id="@+id/edit_phone_number"
        android:layout_width="150dp"
        android:layout_height="match_parent"
        android:layout_centerVertical="true"
        android:layout_marginLeft="10dp"
        android:background="@color/white"
        android:digits="1234567890"
        android:gravity="center_vertical"
        android:hint="电话号码"
        android:inputType="phone|number"
        android:maxLength="11"
        android:textColor="#333"
        android:textSize="15sp"
        app:layout_constraintBottom_toBottomOf="@+id/tv_phone"
        app:layout_constraintStart_toEndOf="@+id/ll_poi"
        app:layout_constraintTop_toTopOf="@+id/tv_phone" />

    <ImageView
        android:id="@+id/image"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/icon_add_bg"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>